chrom: HLA-B*13:02:03
length: 3323
nucleotide_counts:
  A: 620
  C: 965
  G: 1040
  N: 0
  T: 698
nucleotide_pair_counts:
  AA: 89
  AC: 166
  AG: 254
  AN: 0
  AT: 111
  CA: 219
  CC: 348
  CG: 151
  CN: 0
  CT: 246
  GA: 247
  GC: 215
  GG: 387
  GN: 0
  GT: 191
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 65
  TC: 236
  TG: 247
  TN: 0
  TT: 150
